<?xml version="1.0" encoding="UTF-8"?>

<infocenter_data version="1.0">
  <iar_name>smc_norflash</iar_name>               <!--App-->
  <iar_description>  The smc_norflash project gives you CFI supported %Norflash programming through the External Bus Interfac (EBI), so that can help develop your own norflash devices applications with maximum efficiency. </iar_description>  <!--App short description-->
  <iar_curdir>$CUR_DIR$</iar_curdir>
</infocenter_data>
